@media only screen and (max-width:890px) {
    #translate {
        display: none !important;
    }
}
@media only screen and (max-width:767px) {
    body {
        display: table;
    }
    img {
        max-width: 720px;
        margin: auto;
    }
    iframe {
        max-width: 736px;
        margin: auto;
    }
    .bx-wrapper {
        display: none !important;
    }
    .basicRSS {
        max-height: inherit !important;
    }
    #functionalContainer>div, #decorativeContainer>div, #footer>div {
        display: table-row;
        float: none;
        clear: both;
        border: none;
    }
    /*
    #functionalContainer>div>div>div, #decorativeContainer>div>div>div, #footer>div>div>div {
        display: table-row;
        float: none;
        clear: both;
        border: none;
    }
    */
    div.textArea {
        width: 100%;
        padding: 1%;
    }
    div.subTextArea {
        border: none !important;
        display: table-row;
        width: 100% !important;
    }
    .subTextArea div {
        border: none;
        display: table-row;
        width: 100%;
    }
    .gritter {
        max-width: 90%;
    }
    #topNavigation {
        display: inline-block !important;
    }
    #functionalContainer, #decorativeContainer, #footer {
        display: table;
        top: 0;
    }
    #functionalContainer div, #decorativeContainer div {
        width: 100%;
    }
    #decorativeContainer>div div, #decorativeContainer p, #decorativeContainer h2, #decorativeContainer h3, #decorativeContainer h4, #decorativeContainer wrapper, #functionalContainer>div div, #functionalContainer p, #functionalContainer h2, #functionalContainer h3, #functionalContainer h4, #functionalContainer wrapper {
        width: 100%;
        position: relative;
        border: none;
    }
    #decorativeContainer div.textArea {
        width: 98%;
    }
    #bodyContainer {
        clear: both;
        display: table-header-group !important;
        float: none;
    }
    .subTextArea div {
        display: block;
    }
    div.subTextArea {
        height: auto;
    }
    #bodySpanTop, #bodyColumn1, #bodyColumn2, #underBodySpan, #navigationContainer, #prefooter, #footer div {
        width: 96% !important;
        padding-left: 2%;
        padding-right: 2%;
        float: left;
    }
    #bodyColumn2 {
        background-color: #E4EBF1;
        border-radius: 0;
    }
    #footer div {
        text-align: center;
    }
    #footer ul {
        padding: 0;
        margin-left: 0;
        margin-right: 0;
    }
    .decorateImage>img {
        width: 100%;
        height: auto;
    }
    #wordmark, #wordmark img {
        width: 100%;
        max-width: 693px;
    }
    #wordmark>a {
        margin-left: auto;
        margin-right: auto;
    }
    #header {
        padding: 20px 5% 5px;
    }
    #wordmark {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        bottom: 25px;
        position: absolute;
        top: auto;
    }
    #masthead {
        width: 100% !important;
        margin: 0;
    }
    #footer div.footerIcon>div {
        display: block;
        margin: auto 10px;
    }
    #footer div.footerIcon>div>a {
        width: auto;
        margin: 0 5px;
    }
    .socialIcon {
        width: 40px;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }
    div.innerText {
        width: 96% !important;
    }
    #topNavigationSpan {
        display: none;
        height: 0;
    }
    div#mobileNavigation {
        display: table;
    }
    div#toolContainer, div#breadCrumbs {
        display: none;
    }
    /*
    #applyContainer, #applyFloat {
        display: none;
    }
    */
    #applyContainer {
        top: calc(100% - 100px) !important;
        position: fixed !important;
    }
    #applyFloat {
        height: 100px;
        border-radius: 0;
    }
    #applyFloat a {
        height: auto;
    }
    #applyFloat a:first-child {
        display: none;
    }
    #masthead {
        padding: 0;
    }
    .gsc-result .gs-title {
        height: auto !important;
        line-height: 1.2em !important;
    }
    div.formatLeft1.imageScale1 {
        display: block !important;
    }
    *.hide767 {
        display: none !important;
    }
    /*Hide Tabs*/
    .tabberlive .tabbertabhide {
        display: block;
    }
    .tabber {}
    .tabberlive {
        margin-top: 1em;
    }
    ul.tabbernav {
        margin: 0;
        padding: 3px 0;
        border-bottom: 1px solid #778;
        font: bold 12px Verdana, sans-serif;
    }
    ul.tabbernav li {
        list-style: none;
        margin: 0px 2px 0px 2px;
        display: none;
        line-height: normal !important;
        white-space: nowrap;
    }
    ul.tabbernav li a {
        padding: 3px 0.5em;
        margin-left: 3px;
        border: 1px solid #778;
        border-bottom: none;
        background: #ccc;
        text-decoration: none;
        border-top-left-radius: .5em;
        border-top-right-radius: .5em;
    }
    ul.tabbernav li a:link {
        color: #000;
    }
    ul.tabbernav li a:visited {
        color: #ccc;
    }
    ul.tabbernav li a:hover {
        color: #fff;
        background: #be0f34;
        border-color: #227;
    }
    ul.tabbernav li.tabberactive a {
        color: #000;
        background-color: #fff;
        border-bottom: 1px solid #fff;
    }
    ul.tabbernav li.tabberactive a:hover {
        color: #000;
        background: white;
        border-bottom: 1px solid white;
    }
    .tabberlive .tabbertab {
        padding: 5px;
        border: 1px solid #aaa;
        border-top: 1;
        background-color: #fff;
        margin-bottom: 15px;
    }
    .tabberlive .tabbertab p {
        margin-top: 5px;
        margin-right: 5px;
        margin-bottom: 5px;
        margin-left: 5px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: .8em;
        line-height: 1.5em;
    }
    .tabberlive .tabbertab h2 {
        display: block !important;
        visibility: visible;
    }
    .tabberlive#tab2 .tabbertab {
        height: 200px;
        overflow: auto;
    }
    .tabbertab td {
        border: 3px solid #fff !important;
        background-color: #F5F5F5 !important;
    }
    .tabbertab th {
        background-color: #BE0F34 !important;
    }
    .tabbertab table {
        border-top: 1px solid #ccc;
        border-right: 0;
        border-bottom: 1px solid #ccc;
        border-left: 0;
        box-shadow: none;
        margin-left: 0px;
        margin-right: 0px;
    }
	 .blindItem .title {
        border: 2px solid #e3e3e3 !important;
    }
	
	.blindItem h1 {
        font-size:1.2em !important;
		padding-left:10px !important;
		padding-bottom:8px !important; 		
    }
	
.blindItem h2 {
        font-size:1em !important;
		padding-left:10px !important;
		padding-bottom:8px !important; 		
    }

.blindItem h3 {
        font-size:.9em !important;
		padding-bottom:8px !important; 		
    }	
	
    /*Hide .flickr, .youtube Slide Show
	.flickr, .youtube {
		display:none !important;
	}	*/
    #gritter-notice-wrapper {
        max-width: 90%;
    }
    #contentContainer {
        margin-bottom: 78px;
    }
    #contentContainer div a.superbutton, #contentContainer div p.superbutton {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    .CS_Layout_TD {
        display: block;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
        vertical-align: top;
        width: 98%;
    }
    #preFooterWrapper {
        margin-left: 15px !important;
    }
    #facstfProfilePic img {
        margin-left: 25px;
    }
    .searchNews, .formatLeft1 {
        display: none;
    }
    .googleMapButton {
        display: block;
    }
    .logoutContainer {
        width: 100%;
        font-size: 1em;
        padding: 10px 10px;
        border-radius: 0;
        text-align: center;
        background-color: #2c2d2e;
        color: #fff;
    }
    .logoutContainer a {
        color: #be0f34;
    }
    .mobilesubsite {
        display: block;
    }
    .websubsite {
        display: none;
    }
    .fullSpanRedContainer img {
        display: block;
        margin: 0 auto;
    }
    .homePageButtons img {
        margin: 0 auto;
        display: block;
        max-width: 100%;
    }
    #masthead img {
        max-width: 100%;
    }
    #navigation ul {
        padding: 0 20px 5px 25px;
    }
    .blindItem p {
        word-break: break-word;
    }
    .em-notification {
        font-size: 1.5em;
    }
    .em-notification a {
        background-color:#000 !important;
        color: #fff;
        display: block;
        margin: 10px;
        padding: 10px;
        border-radius: 10px;
    }
    .em-buttons {
        flex-direction: column;
        margin-bottom: 10px;
    }
    .em-buttons a {
        margin: 10px;
    }
}
@media only screen and (max-width:720px) {
    img {
        max-width: 680px;
    }
    iframe {
        max-width: 691px;
        margin: auto;
    }
}
@media only screen and (max-width:640px) {
    #CycleContainer, img {
        max-width: 600px;
    }
    iframe {
        max-width: 614px;
        margin: auto;
    }
}
@media only screen and (max-width:560px) {
    #root {
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-color: #FFF !important;
        background-color: #FFF\9 !important;
        background-color: #FFF !important;
        _background-color: #FFF !important;
        background-image: none\9 !important;
        background-image: none !important;
        _background-image: none !important;
        padding-bottom: 130px;
    }
    img {
        max-width: 520px;
    }
    iframe, .flickr, .youtube {
        max-width: 537px;
        margin: auto;
    }
}
@media only screen and (max-width:480px) {
    #CycleContainer, img {
        max-width: 440px;
    }
    iframe, .flickr, .youtube {
        max-width: 460px;
        margin: auto;
    }
}
@media only screen and (max-width:414px) {
    #CycleContainer, img {
        max-width: 370px;
    }
    iframe, .flickr, .youtube {
        max-width: 397px;
        margin: auto;
    }
}
@media only screen and (max-width:360px) {
    #CycleContainer, img {
        max-width: 320px;
    }
    iframe, .flickr, .youtube {
        max-width: 345px;
        margin: auto;
    }
}
@media only screen and (max-width:320px) {
    #CycleContainer, img {
        max-width: 280px;
    }
    iframe, .flickr, .youtube {
        max-width: 307px;
        margin: auto;
    }
}